## org.gjt.sp.jedit.msg
Class EditorStarted

    java.lang.Object
      org.gjt.sp.jedit.EBMessage
          org.gjt.sp.jedit.msg.EditorStarted

public class EditorStarted
extends EBMessage

Message sent after jEdit has finished starting up, but before the initial view is created.

Since:
  jEdit 2.3pre2
Version:
  $Id: EditorStarted.java,v 1.2 2002/05/14 07:55:48 spestov Exp $
Author:
  Slava Pestov

Nested Class Summary

Nested classes inherited from class org.gjt.sp.jedit.EBMessage
`EBMessage.NonVetoable`

Constructor Summary
`EditorStarted(EBComponent source)` Creates a new editor started message.

Methods inherited from class org.gjt.sp.jedit.EBMessage
`getSource, isVetoed, paramString, toString, veto`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### EditorStarted

    public EditorStarted(EBComponent source)

  Creates a new editor started message.

Parameters:
  `source` - The message source